<template>
    
    <v-btn small rounded @click="back()">
        <v-icon>mdi-chevron-left</v-icon>
    </v-btn>

    <!-- <v-btn small class="accent" @click="back()">{{label}}</v-btn> -->

</template>

<script>
export default {
    props:{
        label:{
            type:String,
            default:'Tornar'
        }
    },
    methods:{
        back(){
            this.$router.go(-1)
        }
    }
}
</script>